## sparse-ir 1.0

=== debian/changelog ===
sparse-ir (1.0-2) unstable; urgency=low

  * Fix dependencies

 -- Synge Todo <wistaria@phys.s.u-tokyo.ac.jp>  Thu, 08 May 2025 11:26:47 +0900

sparse-ir (1.0-1) unstable; urgency=low

  * Initial release for 1.0

 -- Synge Todo <wistaria@phys.s.u-tokyo.ac.jp>  Wed, 07 May 2025 19:32:44 +0900
