=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = sparse_ir

%:
	dh $@ --buildsystem=pybuild
